*,
*:after,
*::before {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.gn-menu-main,
.gn-menu-main ul {
		margin: 0;
		padding: 0;
		background: #333333;
		list-style: none;
		text-transform: none;
		font-weight: 300;
		font-family: 'Lato', Arial, sans-serif;
		line-height: 60px;
}

.gn-menu-main {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100px;
}

.gn-menu-main a {
		display: block;
		height: 100%;
		color: white;
		text-decoration: none;
		cursor: pointer;
}


.gn-menu-main > li {
		display: block;
		float: left;
		height: 100%;
		text-align: center;
}

/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
	position: relative;
	width: 170px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;.gn-menu-main
}

.gn-menu-main li.gn-trigger > a {
	margin-top: 20px;
    border-right: 1px solid white;
    height: 59px;
    margin-right: 25px;
}

.gn-menu-main li.gn-trigger > a > img {
/* 	margin-bottom: 27px; */
}

.gn-menu-main > li:last-child {
	float: right;
	border-right: none;
	margin-top: 15px;
}

.gn-menu-main > li:last-child > a{
		padding-top: 4px;
		padding-right: 30px;
}

.gn-menu-main > li > a {
		text-transform: uppercase;
		font-weight: bold;
}

li.logoimg img {
/*     width: 65px; */
/*     height: 60px; */
	margin-top: 5px;
}

li.logoimg {
    width: 80px;
}

.gn-menu-main:after {
		display: table;
		clear: both;
		content: "";
}

.gn-menu-wrapper {
		position: fixed;
		top: 100px;
		bottom: 0;
		left: 0;
		overflow: hidden;
		width: 60px;
		border-top: 1px solid #c6d0da;
		background: #333333;
		-webkit-transform: translateX(-60px);
		-moz-transform: translateX(-60px);
		transform: translateX(-60px);
		-webkit-transition: -webkit-transform 0.3s, width 0.3s;
		-moz-transition: -moz-transform 0.3s, width 0.3s;
		transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
		position: absolute;
		overflow-y: auto;
		width: 280px;
		height: 100%;
}

.gn-menu {
		border-bottom: 1px solid #c6d0da;
		text-align: center;
		font-size: 18px;
}

.gn-menu li:not(:first-child),
.gn-menu li li {
		box-shadow: inset 0 1px #c6d0da
}

.gn-icon::before {
		display: inline-block;
		width: 60px;
		text-align: center;
		text-transform: none;
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
		font-family: 'ecoicons';
		line-height: 1;
		speak: none;
		-webkit-font-smoothing: antialiased;
}

/* if an icon anchor has a span, hide the span */

/* styles for opening menu */

.gn-menu-wrapper.gn-open-all {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
		width: 280px
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
		height: 60px
}

@media screen and (max-width: 422px) { 
	.gn-menu-wrapper.gn-open-all {
			-webkit-transform: translateX(0px);
			-moz-transform: translateX(0px);
			transform: translateX(0px);
			width: 60%;
	}

	.gn-menu-wrapper.gn-open-all .gn-scroller {
			width: 100%
	}
	
	.gn-menu-main li.gn-trigger {
		width: 130px;
	}
	
	.gn-menu-main > li:last-child > a {
		padding-right: 10px;
	}
	
	li.logoimg img {
		width: 55px;
		height: 50px;
	}
	
	.lastimg{
		width: 105px;
	}
	
	.gn-menu-main li.gn-trigger > a {
		margin-right: 10px;
	}
}

/* Style :target with margin & transition. The 's' can be changed to whatever works (I used it here to represent 'sections'). Adjust transition speed to .001s for instantaneous. */
/* for target jump */
.xtarget:target {margin-top:-12px; padding-top:110px; }